## tt-rss 17.4+git20180312+dfsg

=== debian/changelog ===
tt-rss (17.4+git20180312+dfsg-1) unstable; urgency=high

  * New upstream snapshot (Closes: #891210)
   - Contains Security Fix for CVE-2017-16896 (Closes: #882543):
     A SQL injection in classes/handler/public.php in the forgotpass
     component of Tiny Tiny RSS 17.4 exists via the login parameter.
  * Update compat to 11
  * Update Debian Standards Version to 4.1.3
  * Switch VCS urls to salsa
  * Drop DISABLED functionality from init.d script. Please use
    'update-rc.d tt-rss disable' instead.

 -- Sebastian Reichel <sre@debian.org>  Tue, 13 Mar 2018 21:51:13 +0100
