## tt-rss 18.12+dfsg

=== debian/changelog ===
tt-rss (18.12+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload acknowledged by Sebastian Reichel.
  * Cherry pick JShrink PHP 7.3 compatibility patch. (Closes: #923661)
  * Default to using syslog as log backend rather than sql.

 -- Helmut Grohne <helmut@subdivi.de>  Mon, 03 Jun 2019 06:15:55 +0200

tt-rss (18.12+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Update Debian Standards Version to 4.3.0
  * Update compat to 12

 -- Sebastian Reichel <sre@debian.org>  Wed, 06 Feb 2019 00:04:47 +0100
