=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Sebastian Reichel <sre@debian.org>
 Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                libjs-prototype (= 1.7.1-3)
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: http://tt-rss.org
 Vcs-Git: https://salsa.debian.org/debian/tt-rss.git
 Vcs-Browser: https://salsa.debian.org/debian/tt-rss
@@ -13,16 +13,16 @@
 Package: tt-rss
 Built-Using: prototypejs (= 1.7.1-3)
 Architecture: all
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          dbconfig-common,
          dbconfig-mysql | dbconfig-pgsql |  dbconfig-no-thanks,
          libjs-dojo-core (>= 1.9.0),
          libjs-dojo-dijit (>= 1.9.0),
          libjs-scriptaculous,
-         libphp-phpmailer (>= 5.2.8),
          lsb-base (>= 3.0-6),
          php-php-gettext (>= 1.0.11-4),
-         libapache2-mod-php (>= 5.4.0) | php-cgi (>= 5.4.0) | php (>= 5.4.0),
+         libapache2-mod-php (>= 5.6.0) | php-cgi (>= 5.6.0) | php (>= 5.6.0),
          php-cli,
          php-json,
          php-mbstring,
