=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,4 @@
 #!/usr/bin/make -f
-DEB_DEBIAN_DIR=$(dir $(firstword $(MAKEFILE_LIST)))
-DEB_UPSTREAM_VERSION=$(shell dpkg-parsechangelog -l$(DEB_DEBIAN_DIR)/changelog | sed -rne 's,^Version: ([^+]+).*,\1,p')
-
 %:
 	dh $@
 
@@ -66,14 +63,16 @@
 	cat schema/versions/pgsql/12[789].sql schema/versions/pgsql/130.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/15.7+git20151123
 	cat schema/versions/mysql/13[123].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/17.4+git20180312
 	cat schema/versions/pgsql/13[123].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/17.4+git20180312
+	cat schema/versions/mysql/134.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/18.12
+	cat schema/versions/pgsql/134.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/18.12
 
 	# use patched prototype.js
 	echo "// Modified document.on() to modified.p_on() to fix compatibility with Dojo" > debian/tt-rss/usr/share/tt-rss/www/lib/prototype.js
 	cat /usr/share/javascript/prototype/prototype.js >> debian/tt-rss/usr/share/tt-rss/www/lib/prototype.js
 	sed -i -e "s/^    on:/    p_on:/g" debian/tt-rss/usr/share/tt-rss/www/lib/prototype.js
 	# remove additional license files
-	rm debian/tt-rss/usr/share/tt-rss/www/lib/jshrink/LICENSE
-	rm debian/tt-rss/usr/share/tt-rss/www/lib/otphp/LICENCE
+	rm debian/tt-rss/usr/share/tt-rss/www/vendor/JShrink/LICENSE
+	rm debian/tt-rss/usr/share/tt-rss/www/vendor/OTPHP/LICENCE
 	# fix file permissions
 	find debian/tt-rss/usr/share/tt-rss -type f -exec chmod 644 '{}' ';'
 	chmod 755 debian/tt-rss/usr/share/tt-rss/www/update*.php
