=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,repack,compression=xz,\
dversionmangle=s/[+]dfsg[0-9]?//,\
filenamemangle=s/.*\/archive\/(\d\S+)\.tar\.gz/tt-rss-$1\.tar\.gz/g \
 https://git.tt-rss.org/fox/tt-rss/releases .*archive\/(\d\S+)\.tar\.gz
