## tt-rss 19.8+dfsg

=== debian/changelog ===
tt-rss (19.8+dfsg-1ubuntu1) focal; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/control: drop recommends on php-mcrypt extension.
      + Removed in PHP7.2.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 14 Feb 2020 19:17:52 -0500

tt-rss (19.8+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #928212)
   - Drop JShrink patch (JShrink has been removed upstream)
  * Update Debian Standards Version to 4.4.0
  * Add php-intl dependency

 -- Sebastian Reichel <sre@debian.org>  Tue, 24 Sep 2019 01:43:09 +0200
