=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: tt-rss
 Section: web
 Priority: optional
-Maintainer: Sebastian Reichel <sre@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sebastian Reichel <sre@debian.org>
 Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>
 Build-Depends: debhelper (>= 12~),
                libjs-prototype (= 1.7.1-3)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: http://tt-rss.org
 Vcs-Git: https://salsa.debian.org/debian/tt-rss.git
 Vcs-Browser: https://salsa.debian.org/debian/tt-rss
@@ -24,6 +25,7 @@
          php-php-gettext (>= 1.0.11-4),
          libapache2-mod-php (>= 5.6.0) | php-cgi (>= 5.6.0) | php (>= 5.6.0),
          php-cli,
+         php-intl,
          php-json,
          php-mbstring,
          php-mysql | php-pgsql,
@@ -32,7 +34,6 @@
 Recommends: apache2 | lighttpd | httpd,
             php-curl,
             php-gd,
-            php-mcrypt,
             ca-certificates
 Suggests: sphinxsearch,
           php-apc
