=== debian/rules ===
--- 
+++ 
@@ -65,15 +65,17 @@
 	cat schema/versions/pgsql/13[123].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/17.4+git20180312
 	cat schema/versions/mysql/134.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/18.12
 	cat schema/versions/pgsql/134.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/18.12
-
+	cat schema/versions/mysql/13[5678].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/19.8
+	cat schema/versions/pgsql/13[5678].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/19.8
 	# use patched prototype.js
 	echo "// Modified document.on() to modified.p_on() to fix compatibility with Dojo" > debian/tt-rss/usr/share/tt-rss/www/lib/prototype.js
 	cat /usr/share/javascript/prototype/prototype.js >> debian/tt-rss/usr/share/tt-rss/www/lib/prototype.js
 	sed -i -e "s/^    on:/    p_on:/g" debian/tt-rss/usr/share/tt-rss/www/lib/prototype.js
 	# remove additional license files
-	rm debian/tt-rss/usr/share/tt-rss/www/vendor/JShrink/LICENSE
 	rm debian/tt-rss/usr/share/tt-rss/www/vendor/OTPHP/LICENCE
 	# fix file permissions
 	find debian/tt-rss/usr/share/tt-rss -type f -exec chmod 644 '{}' ';'
 	chmod 755 debian/tt-rss/usr/share/tt-rss/www/update*.php
 	chmod 644 debian/tt-rss/etc/tt-rss/*
+	# remove useless .gitignore
+	rm debian/tt-rss/usr/share/tt-rss/www/plugins/af_comics/.gitignore
