## tt-rss 21~git20210204.b4cbc79+dfsg

=== themes/Makefile ===
.PHONY: clean

ALL: compact.css compact_night.css light.css night_blue.css night.css

%.css: %.less light/*.less
	lessc --source-map=$(patsubst %.less,%.css.map,${<}) ${<} ${@}

clean:
	rm -f *.css *.css.map
