=== debian/changelog ===
tt-rss (21~git20210204.b4cbc79+dfsg-1) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * New upstream snapshot
  * Add self to list of uploaders.
  * Update Debian Standards Version to 4.5.1.
  * Use latest version of libjs-prototype.
  * Refresh patches.
  * Fix various lintian warnings and info messages.
  * Document upstream changes.
  * Add directory for caching feeds.
  * Remove the default feed to tt-rss forum to improve privacy.
    (Closes: #932924)
  * Add documentation link in systemd service file.
  * Apply code patch to use Debian's php-gettext library.

  [ Sebastian Reichel ]
  * Import patch from Trek fixing init script pid file handling
    (Closes: #924640)

 -- Sebastian Reichel <sre@debian.org>  Sat, 06 Feb 2021 00:54:20 +0100

tt-rss (20~git20201216.e48beee+dfsg-1) unstable; urgency=high

  * new upstream snapshot (Closes: #970633)
   - Fixes: CVE-2020-25787, CVE-2020-25788, CVE-2020-25789
  * update watch file to track git HEAD; upstream removed all tags
  * use system library for Psr
  * use system font for material-icons
  * systemd service: log to journal instead of syslog
  * update Debian Standards Version to 4.5.0
  * update compat to 13

 -- Sebastian Reichel <sre@debian.org>  Thu, 17 Dec 2020 10:42:00 +0100
