=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: tt-rss
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sebastian Reichel <sre@debian.org>
-Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>
-Build-Depends: debhelper (>= 12~),
-               libjs-prototype (= 1.7.1-3)
-Standards-Version: 4.4.0
+Maintainer: Sebastian Reichel <sre@debian.org>
+Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>,
+           Sunil Mohan Adapa <sunil@medhas.org>
+Build-Depends: debhelper-compat (= 13),
+               libjs-prototype (= 1.7.1-3.1)
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: http://tt-rss.org
 Vcs-Git: https://salsa.debian.org/debian/tt-rss.git
 Vcs-Browser: https://salsa.debian.org/debian/tt-rss
 
 Package: tt-rss
-Built-Using: prototypejs (= 1.7.1-3)
+Built-Using: prototypejs (= 1.7.1-3.1)
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
@@ -24,16 +25,19 @@
          lsb-base (>= 3.0-6),
          php-php-gettext (>= 1.0.11-4),
          libapache2-mod-php (>= 5.6.0) | php-cgi (>= 5.6.0) | php (>= 5.6.0),
+         fonts-material-design-icons-iconfont,
          php-cli,
          php-intl,
          php-json,
          php-mbstring,
          php-mysql | php-pgsql,
+         php-psr-log,
          php-xml,
          phpqrcode
 Recommends: apache2 | lighttpd | httpd,
             php-curl,
             php-gd,
+            php-mcrypt,
             ca-certificates
 Suggests: sphinxsearch,
           php-apc
