=== debian/watch ===
version=4
opts=mode=git,pgpmode=none,\
repacksuffix=+dfsg,repack,compression=xz,\
dversionmangle=s/[+]dfsg[0-9]?//;s/21/0.0/,\
oversionmangle=s/0\.0~/21~/,\
filenamemangle=s/.*\/archive\/(\d\S+)\.tar\.gz/tt-rss-$1\.tar\.gz/g \
 https://git.tt-rss.org/fox/tt-rss HEAD debian uupdate
